---
title: RSS feeds
slug: MDN/Tools/Feeds
tags:
  - Kuma
  - MDN Meta
  - Reference
  - Site-wide
  - Tools
---
<div>{{MDNSidebar}}</div><p><span class="seoSummary">The MDN wiki offers a number of feeds that you can use to monitor the site. </span>Some of these are still something of a work in progress, but this information may still be useful for you.</p>

<h2 id="Accessing_the_feeds">Accessing the feeds</h2>

<p>All feeds start with the following base URL:</p>

<pre class="notranslate">https://developer.mozilla.org/<em>&lt;locale&gt;</em>/docs/feeds/<em>&lt;format&gt;</em>/</pre>

<p>The placeholders in the base URL can be fillled in with the following:</p>

<ul>
 <li><code>&lt;locale&gt;</code> is one of the standard locale strings, such as "en-US", "ja", and so forth. The feed is filtered to only include entries for articles in that locale, unless you add the <code>?all_locales</code> option to the URL.</li>
 <li><code>&lt;format&gt;</code> is one of <code>rss</code>, <code>atom</code>, or <code>json</code></li>
</ul>

<p>If you use the <code>json</code> format, you also have the option of supplying a <code>?callback=<em>&lt;callback name&gt;</em></code> query parameter, which follows <a href="http://en.wikipedia.org/wiki/JSONP">the JSONP convention</a> for loading data as JavaScript.</p>

<h2 id="Available_feeds">Available feeds</h2>

<dl>
 <dt><code>all</code></dt>
 <dd>All recently changed articles, in order of modification date. This includes newly created articles. All changes are combined into one entry in the feed for each article. For example:<a href="/en-US/docs/feeds/rss/all"> https://developer.mozilla.org/en-US/docs/feeds/rss/all</a></dd>
 <dt><code>revisions</code></dt>
 <dd>Each revision made to an article, in order by modification date, including newly created articles. Each revision has a separate entry in the feed. For example: <a href="/en-US/docs/feeds/atom/revisions">https://developer.mozilla.org/en-US/docs/feeds/atom/revisions</a></dd>
 <dt><code>tag/<em>&lt;tagname&gt;</em></code></dt>
 <dd>Recently changed articles, in order by modification date. Only articles that have the specified tag are included in the feed. For example:<a href="/en-US/docs/feeds/json/tag/CSS?callback=loadFeed"> https://developer.mozilla.org/en-US/docs/feeds/json/tag/CSS?callback=loadFeed</a></dd>
 <dt><code>files</code></dt>
 <dd>Recently changed or uploaded files. For example:<a href="/en-US/docs/feeds/atom/files"> https://developer.mozilla.org/en-US/docs/feeds/atom/files</a></dd>
 <dt><code>l10n-updates</code></dt>
 <dd>Articles whose translation parent has changed since the last time they were edited (that is, articles that have been translated from another language and whose source article has been changed). For example:<a href="/fr/docs/feeds/atom/l10n-updates"> https://developer.mozilla.org/fr/docs/feeds/atom/l10n-updates</a></dd>
 <dt><code>needs-review[/<em>&lt;reviewtype&gt;</em>]</code></dt>
 <dd>A list of articles that have the specified review request checked, or all articles with a review requested if you don't specify a review type. The review type can be one of <code>technical</code>, <code>editorial</code>, or <code>kumascript</code>.
 <ul>
  <li><a href="/en-US/docs/feeds/json/needs-review">https://developer.mozilla.org/en-US/docs/feeds/json/needs-review</a></li>
  <li><a href="/fr/docs/feeds/rss/needs-review/technical">https://developer.mozilla.org/fr/docs/feeds/rss/needs-review/technical</a></li>
  <li><a href="/en-US/docs/feeds/atom/needs-review/editorial">https://developer.mozilla.org/en-US/docs/feeds/atom/needs-review/editorial</a></li>
  <li><a href="/en-US/docs/feeds/atom/needs-review/kumascript">https://developer.mozilla.org/en-US/docs/feeds/atom/needs-review/kumascript</a></li>
 </ul>
 </dd>
</dl>

